## iec16022 0.2.4

=== debian/changelog ===
iec16022 (0.2.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository-Browse.
  * Fix day-of-week for changelog entry 0.1-1.
  * Apply multi-arch hints. + libiec16022-0: Add Multi-Arch: same.

  [ Jakob Haufe ]
  * Update watchfile to use Github API
  * Bump Standards-Version

 -- Jakob Haufe <sur5r@debian.org>  Wed, 22 Feb 2023 17:01:19 +0100

iec16022 (0.2.4-2) unstable; urgency=medium

  * Salvage package (Closes: #1003851)
  * Add symbols file
  * Update watchfile
  * Bump Standards-Version

 -- Jakob Haufe <sur5r@debian.org>  Fri, 05 Aug 2022 16:44:55 +0000

iec16022 (0.2.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Refresh packaging (Closes: #999074)
    - Switch to 3.0 (quilt)
    - Switch to dh sequencer
    - Switch to compat 13
  * Drop obsolete Vcs-* fields
  * Update project homepage, watchfile (Closes: #984436)

 -- Jakob Haufe <sur5r@debian.org>  Wed, 12 Jan 2022 20:44:57 +0000

iec16022 (0.2.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick from upstream:
    - Fix EDIFACT encoding (0f2adb)
      (Closes: #773719)
    - Fix encoding of _. (45813a)
      (Closes: #429210)
    - Fix cases where data might be lost. (ebbb6e2)
      (Closes: #835296)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 19 Feb 2017 00:00:24 +0100

iec16022 (0.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727901)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 16:19:50 +0800

iec16022 (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Update to policy 3.8.3 (no changes)
  * Add library package

 -- Jan Lübbe <jluebbe@debian.org>  Tue, 27 Oct 2009 13:15:59 +0100

iec16022 (0.2.3-2) unstable; urgency=low

  * Fix gitweb URL
  * Update to policy 3.8.2 (no changes)

 -- Jan Lübbe <jluebbe@debian.org>  Wed, 08 Jul 2009 00:21:40 +0200

iec16022 (0.2.3-1) unstable; urgency=low

  * New upstream release (closes: 497039)
  * Switch to debhelper 7
  * Update debian/control and debian/copyright

 -- Jan Lübbe <jluebbe@debian.org>  Wed, 18 Feb 2009 14:10:52 +0100

iec16022 (0.2-1) unstable; urgency=low

  * New upstream release
  * Created watchfile

 -- Jan Luebbe <jluebbe@lasnet.de>  Mon,  6 Feb 2006 23:17:11 +0100

iec16022 (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #347267)

 -- Jan Luebbe <jluebbe@lasnet.de>  Tue, 10 Jan 2006 11:45:06 +0100
