=== debian/control ===
Source: iec16022
Section: graphics
Priority: optional
Maintainer: Jakob Haufe <sur5r@debian.org>
Build-Depends: debhelper-compat (= 13), zlib1g-dev, libpopt-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/rdoeffinger/iec16022
Vcs-Git: https://salsa.debian.org/sur5r/iec16022.git
Vcs-Browser: https://salsa.debian.org/sur5r/iec16022

Package: iec16022
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generates 2d ISO/IEC 16022 barcodes (data matrix/semacode)
 The program generates a 2d datamatrix/semacode barcode from a
 parameter or from a file and produces output in various formats (png,
 eps, ascii-art).
 .
 http://www.semapedia.org/ for example uses semacode tags to create
 real-world "links" to wikipedia articles.

Package: libiec16022-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Library to generate 2d ISO/IEC 16022 barcodes (data matrix/semacode)
 The library generates a 2d datamatrix/semacode barcode from a
 parameter or from a file and produces output in various formats (png,
 eps, ascii-art).
 .
 http://www.semapedia.org/ for example uses semacode tags to create
 real-world "links" to wikipedia articles.

Package: libiec16022-dev
Architecture: any
Section: libdevel
Depends: libiec16022-0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the ISO/IEC 16022 barcodes library
 The library generates a 2d datamatrix/semacode barcode from a
 parameter or from a file and produces output in various formats (png,
 eps, ascii-art).
 .
 http://www.semapedia.org/ for example uses semacode tags to create
 real-world "links" to wikipedia articles.
 .
 Install this package if you want to develop programs using libiec16022.
