=== debian/watch ===
version=4

opts=searchmode=plain,filenamemangle=s/$/.tar.gz/ \
 https://api.github.com/repos/rdoeffinger/@PACKAGE@/releases \
 https://api.github.com/repos/rdoeffinger/@PACKAGE@/tarball/v@ANY_VERSION@
