## iec16022 0.2.7

=== debian/changelog ===
iec16022 (0.2.7-1) unstable; urgency=medium

  * New upstream version 0.2.7

 -- Jakob Haufe <sur5r@debian.org>  Sun, 24 Mar 2024 21:41:58 +0100

iec16022 (0.2.6-1) unstable; urgency=medium

  * New upstream version 0.2.6

 -- Jakob Haufe <sur5r@debian.org>  Fri, 22 Mar 2024 23:25:48 +0100

iec16022 (0.2.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Apply multi-arch hints. + libiec16022-dev: Add Multi-Arch: same.

  [ Jakob Haufe ]
  * Add gbp.conf
  * New upstream version 0.2.5 (Closes: #1066554)
  * Update symbols file
  * Refresh patches

 -- Jakob Haufe <sur5r@debian.org>  Fri, 15 Mar 2024 10:16:48 +0100
