=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
 Architecture: any
 Section: libdevel
 Depends: libiec16022-0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: Development files for the ISO/IEC 16022 barcodes library
  The library generates a 2d datamatrix/semacode barcode from a
  parameter or from a file and produces output in various formats (png,
