## iec16022 0.3.1

=== debian/changelog ===
iec16022 (0.3.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Jakob Haufe <sur5r@debian.org>  Sun, 09 Feb 2025 19:18:36 +0100

iec16022 (0.3.1-1~exp1) experimental; urgency=medium

  * New upstream version 0.3.1

 -- Jakob Haufe <sur5r@debian.org>  Sat, 08 Feb 2025 21:02:36 +0100
