=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Jakob Haufe <sur5r@debian.org>
-Build-Depends: debhelper-compat (= 13), zlib1g-dev, libpopt-dev
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: libpopt-dev, zlib1g-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rdoeffinger/iec16022
@@ -20,7 +21,7 @@
  http://www.semapedia.org/ for example uses semacode tags to create
  real-world "links" to wikipedia articles.
 
-Package: libiec16022-0
+Package: libiec16022-1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -36,7 +37,7 @@
 Package: libiec16022-dev
 Architecture: any
 Section: libdevel
-Depends: libiec16022-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libiec16022-1 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: Development files for the ISO/IEC 16022 barcodes library
  The library generates a 2d datamatrix/semacode barcode from a
