=== debian/watch ===
version=4

opts=\
 searchmode=plain,\
 pgpsigurlmangle=s/$/.asc/ \
 https://api.github.com/repos/rdoeffinger/@PACKAGE@/releases \
 https://github.com/rdoeffinger/@PACKAGE@/releases/download/v[^/]*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
